« MediaWiki:Vector.css » : différence entre les versions

De Buck Wiki
Aller à la navigation Aller à la recherche
Contenu supprimé Contenu ajouté
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/* Le CSS placé ici affectera les utilisateurs de l’habillage Vector. */
/* Le CSS placé ici affectera les utilisateurs de l’habillage Vector. */


/* page complète */

body {
background-color: #696969;
}
/* css contenu principal */
/* css contenu principal */



Version du 1 février 2021 à 10:13

/* Le CSS placé ici affectera les utilisateurs de l’habillage Vector. */

/* page complète */

body {
	background-color: #696969;
}
/* css contenu principal */

.mw-body {
	background-color: #2c2c2c;
	border: 1px solid #ffa500;
	color: #fff;
}

/* changing color of sections/subsections */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #ffa500;
}

/* underligning */

.firstHeading {
	border-bottom: 1px solid #ffa500;
}